### Method

# Aravis Stream get_statistics

since: 0.2.0

#### Declaration [src]

    void
    arv_stream_get_statistics (
      ArvStream* stream,
      guint64* n_completed_buffers,
      guint64* n_failures,
      guint64* n_underruns
    )

#### Description [src]

An accessor to the stream statistics.

Available since: 0.2.0

#### Parameters

`n_completed_buffers`

  Type: `guint64*`

  Number of complete received buffers.

  The argument will be set by the function.
  The argument can be `NULL`.

`n_failures`

  Type: `guint64*`

  Number of reception failures.

  The argument will be set by the function.
  The argument can be `NULL`.

`n_underruns`

  Type: `guint64*`

  Number of input buffer underruns.

  The argument will be set by the function.
  The argument can be `NULL`.